## sass-stylesheets-compass 0.12.10

=== debian/changelog ===
sass-stylesheets-compass (0.12.10-2) unstable; urgency=medium

  * simplify source script copyright-check
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * move maintenance to salsa debian group: update Vcs-* fields
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.5.0
  * copyright:
    + update coverage
    + use https protocol in file format URL
    + drop alternate source URL
  * watch:
    + use substritution string @ANY_VERSION@
    + set dversionmangle=auto
      (even though currently unused
    + rewrite usage comment
  * add patches cherry-picked from upstream pending merge-requests:
    + fix add support for column-span()
    + import functions.scss where compact() is used
    + remove -pie prefix from background()
    + add support for rhythm-margins()
    + fix apply default for box-sizing()
    + fix use compass 0.12.7 parameter ordering for single-box-shadow()
    + use @else if instead of @elseif
  * override lintian for another long test line

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Aug 2020 14:53:08 +0200

sass-stylesheets-compass (0.12.10-1) unstable; urgency=low

  * Initial release.
    Closes: bug#875581.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Sep 2017 17:14:02 +0200
