=== debian/control ===
Source: sass-stylesheets-compass
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://github.com/Igosuki/compass-mixins
Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-compass.git
Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-compass
Rules-Requires-Root: no

Package: sass-stylesheets-compass
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 sass,
Description: mixins for Sass derived from Compass
 compass-mixins provides Sass mixins
 originally included with Compass 0.12.x,
 minimally adapted for use directly with modern Sass.
 .
 Compass is a Sass-based CSS framework.
 .
 Sass makes CSS fun again.
 Sass is an extension of CSS3,
 adding nested rules, variables, mixins, selector inheritance, and more.
 .
 Sass can be encoded in either of two formats - SASS and SCSS.
 These mixins are provided in SCSS format.
 .
 This package includes the following collections of stylesheets:
  * animate
  * compass
  * lemonade
