=== debian/rules ===
#!/usr/bin/make -f

execute_after_dh_fixperms:
	chmod 0644 debian/sass-stylesheets-compass/usr/share/sass/stylesheets/compass/functions/_display.scss

%:
	dh $@
