## sass-stylesheets-compass 0.12.12

=== debian/changelog ===
sass-stylesheets-compass (0.12.12-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Jun 2022 18:00:15 +0200
