=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: sass-stylesheets-compass
-Section: web
+Section: oldlibs
 Priority: optional
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/Igosuki/compass-mixins
 Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-compass.git
 Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-compass
@@ -18,7 +18,9 @@
  ${misc:Depends},
 Enhances:
  sass,
-Description: mixins for Sass derived from Compass
+Description: mixins for Sass derived from Compass (deprecated)
+ NB! Beware that compass-mixins has been deprecated upstream.
+ .
  compass-mixins provides Sass mixins
  originally included with Compass 0.12.x,
  minimally adapted for use directly with modern Sass.
