=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
 https://github.com/Igosuki/compass-mixins/tags \
-.*?@ANY_VERSION@@ARCHIVE_EXT@
+.*?(0[\d.]+)@ARCHIVE_EXT@
